qmake

blog-日々のこと

[blog-日々のこと] RTKLIB 2.4.3 をubuntu 16.04で

rtklib_2.4.3をubuntu上で走らせることが出来ないかと長い間思っていました。最近になってネット上で非常にありがたい情報を見つけることができました。ただQt Creatorではエラーで止まってしまいますが、コマンドでmakeすることが出来ます。 ただし使うRTKLIB-rtklib_2.4.3は紹介されているものを使用してください。